Subject: Black and Red Currants

From: David Lewis <[email-masked]>
Date: Mon, 07 Oct 1996 20:32:22 -0700

I'm planning on purchasing both Black Currants and Red Currants to grow
in my garden. I would like to find out what varieties people may have
grown, their successes and their failures. Also does anyone know of a
GOOD supplier of small fruit plants in Canada - mailorder or otherwise?
Please email your reponse to me. Thanks !
-- 
* David Lewis                         email:  [email-masked] *
* Victoria, BC   Canada                                            *
*                                                                  *
* home web page:    http://www.islandnet.com/~dlewis/homepage.htm  *
* business web page:    http://www.islandnet.com/~dlewis/dl_lc.htm *
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<